@charset "UTF-8";

/* ▼ ソリューション事業
----------------------------------------*/
.content_list{
	display: -webkit-flex;
	display: -ms-flex;
	display: flex;
	justify-content: space-between;
	-ms-align-items: stretch;
	align-items: stretch;
	margin-bottom: 60px;
}
.content_list li{
	-webkit-flex: 0 0 300px;
	-ms-flex: 0 0 300px;
	flex: 0 0 300px;
	width: 300px;
	max-width: 300px;
	height: 190px;
}
.content_list li a{
	display: block;
	width: 100%;
	height: 100%;
	color: #FFF;
	position: relative;
}
.content_list li:nth-child(1) a{background: url(../img/tester/img01.jpg) no-repeat center center/cover;}
.content_list li:nth-child(2) a{background: url(../img/tester/img02.jpg) no-repeat center center/cover;}
.content_list li:nth-child(3) a{background: url(../img/tester/img03.jpg) no-repeat center center/cover;}
.content_list li a span{
	background: rgba(11,11,11,0.7);
	width: 100%;
	padding: 15px 30px;
	position: absolute;
	bottom: 0;
}
.content_list li a span::before,.content_list li a span::after{
	content: '';
	display: block;
	position: absolute;
	margin: auto;
	height: 10px;
}
.content_list li a span::before{
	top: 6px;
	bottom: -1px;
	right: 21px;
	width: 11px;
	border-top: 1px solid #fff;
	-webkit-transform: rotate(127deg);
	transform: rotate(127deg);
}
.content_list li a span::after{
	bottom: calc(50% - 8px);
	right: 12px;
	width: 18px;
	border-bottom: 1px solid #fff;
	-webkit-transform: rotate(90deg);
	transform: rotate(90deg);
}
.content:not(:last-child){
	margin-bottom: 70px;
}
.content_area .img_wrap{
	float: right;
	width: 400px;
	margin: 0 0 100px 25px;
}
.content_area .txt_wrap{
	display: inline;
}
.intro,.inner{
	margin-bottom: 30px;
}
.list_wrap{
	display: -webkit-flex;
	display: -ms-flex;
	display: flex;
}
.list_wrap .disc_list{
	-webkit-flex: 0 0 330px;
	-ms-flex: 0 0 330px;
	flex: 0 0 330px;
	width: 330px;
	max-width: 330px;
}
.disc_list li{
	padding-left: 1.5em;
	text-indent: -1.5em;
}
.disc_list li::before{
	content: "●";
	color: #9B9B9B;
	margin-right: 0.5em;
}
/* ▼▼▼ 480px〜768px
======================================================*/
@media screen and (max-width: 768px) {

/* ▼ ソリューション事業
----------------------------------------*/
.content_list{
	display: block;
	margin-bottom: 30px;
}
.content_list li{
	-webkit-flex: 0 0 100%;
	-ms-flex: 0 0 100%;
	flex: 0 0 100%;
	width: 100%;
	max-width: 100%;
}
.content_list li:not(:last-child){
	margin-bottom: 20px;
}
.content_area .img_wrap{
	float: none;
	width: 100%;
	margin: 0 0 20px 0;
}

.list_wrap{
	display: block;
}
.list_wrap .disc_list{
	width: 100%;
	max-width: 100%;
}
}
